OpenVDB 11.0.0

Loading...
Searching...
No Matches
RealToHalf< Vec2s > Struct Reference

`#include <openvdb/io/Compression.h>`

## Public Types
enum | { isReal = true }
using | HalfT = Vec2H
enum |

## Static Public Member Functions
static HalfT | convert (const Vec2s &val)

## Member Typedef Documentation

## ◆ HalfT

using HalfT = Vec2H

## Member Enumeration Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
isReal |

## ◆ anonymous enum

anonymous enum

## Member Function Documentation

## ◆ convert()

HalfT convert | ( | const Vec2s & | val | ) |
| inline static